[SciPy-user] Install newest version of scipy to Ubuntu 8.04

Fred Mailhot fred.mailhot@gmail....
Fri Mar 13 23:55:31 CDT 2009


2009/3/12 Andrew Straw <strawman@astraw.com>:
> David Cournapeau wrote:
>> Joseph Johnson wrote:
>>> Hi,
>>>
>>> I was wondering if there is an apt source for Ubuntu 8.04?
>>>
>>> I did find:
>>> https://edge.launchpad.net/~scipy/+archive/ppa
>>> but its for 8.10
>>
>> No, only Ubuntu 8.10 is supported. Supporting both 8.04 and 8.10 is too
>> time consuming,
>
> That being said, you can try my packages:
>
> http://debs.astraw.com/hardy


I'm using Andrew's packages now with 8.04 and have had exactly zero
problems with them, in fact, they've worked well for the last 2 or 3
versions of Ubuntu as well (thanks Andrew!).


My $0.02,
Fred.


More information about the SciPy-user mailing list